Page MenuHomePhabricator

Turn off language switching test on or after 2015-11-11
Closed, ResolvedPublic

Description

Created per T117914#1793936. This may be a duplicate; if so, feel free to resolve or merge.

Event Timeline

Deskana created this task.Nov 9 2015, 5:39 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 9 2015, 5:39 PM

This should be turned off now.

Ironholds renamed this task from Turn off language switching test on or after 2015-11-09 to Turn off language switching test on or after 2015-11-11.Nov 10 2015, 5:56 PM

Change 252867 had a related patch set uploaded (by EBernhardson):
Turn off language detection user test

https://gerrit.wikimedia.org/r/252867

Change 252867 merged by jenkins-bot:
Turn off language detection user test

https://gerrit.wikimedia.org/r/252867

Deskana closed this task as Resolved.Nov 20 2015, 5:22 AM
Deskana claimed this task.
Deskana moved this task from Done to Resolved on the Discovery-Search (Current work) board.
Deskana moved this task from Done to Resolved on the Discovery-Search (Current work) board.